
Signal Chain - Task #400

Milestone # 340 (Closed): Módulo de Meteoros Especulares

Campaña 2015-11

01/19/2016 10:03 AM - Julio Oscanoa

Status: Closed Start date: 12/14/2015

Priority: Normal Due date: 12/17/2015

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.2.5 Spent time: 8.50 hours

Description

Subtasks:

Bug # 341: Corrección de error en la última campaña Closed

Support # 342: Procesar datos de campaña Noviembre 2015 Closed

History

#1 - 01/19/2016 10:04 AM - Julio Oscanoa

- Target version set to Version 2.2.5

#2 - 03/08/2016 09:20 AM - Julio Oscanoa

- Status changed from New to Closed
